Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Trace model for architecture driven assurance
Bundle-SymbolicName: org.eclipse.opencert.chess.tracemodel;singleton:=true
Bundle-Version: 0.0.1.qualifier
Bundle-ClassPath: .
Bundle-Vendor: Intecs
Bundle-Localization: plugin
Bundle-Activator: org.eclipse.opencert.aida.tracemodel.Activator
Require-Bundle: org.eclipse.core.runtime,
 org.eclipse.emf.ecore;visibility:=reexport,
 org.eclipse.opencert.sam.arg;visibility:=reexport,
 org.eclipse.opencert.apm.assuranceassets;visibility:=reexport,
 org.polarsys.chess.contracts.profile;visibility:=reexport,
 org.eclipse.opencert.evm.evidspec;visibility:=reexport,
 org.eclipse.opencert.infra.general;visibility:=reexport,
 org.eclipse.papyrus.marte.static.profile;visibility:=reexport,
 org.eclipse.opencert.infra.properties;visibility:=reexport,
 org.eclipse.uml2.uml.profile.standard;visibility:=reexport,
 org.eclipse.papyrus.sysml;visibility:=reexport,
 org.eclipse.uml2.types;visibility:=reexport,
 org.eclipse.uml2.uml;visibility:=reexport,
 org.eclipse.capra.core
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Export-Package: org.eclipse.opencert.aida.tracemodel,
 org.eclipse.opencert.chess.tracemodel.OpenCertTraceLinkMetaModel,
 org.eclipse.opencert.chess.tracemodel.OpenCertTraceLinkMetaModel.impl,
 org.eclipse.opencert.chess.tracemodel.OpenCertTraceLinkMetaModel.util
Bundle-ActivationPolicy: lazy
